# coding: utf-8


Gem::Specification.new do |spec|
  spec.name          = "fluent-plugin-pi"
  spec.version       = "0.0.11"
  spec.authors       = ["Derek Endres"]
  spec.email         = ["dendres@osisoft.com"]

  spec.summary       = %q{Fluentd plugin to either get data from OSISoft PI, send to OSISoft PI or send to OSISoft QI.}
  spec.description   = %q{Fluentd plugin to either get data from OSISoft PI, send to OSISoft PI or send to OSISoft QI}
  spec.homepage      = "https://github.com/osisoftresearch"
  spec.license       = "OSISoft LLC"

  root_path      	 = File.dirname(__FILE__)
  spec.files         =  Dir.chdir(root_path) { Dir.glob("**/{*,.*}") }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "rest-client", "~> 1.6.9"
  spec.add_dependency "adal", "~> 1.0.0"
  spec.add_dependency "certified", "~> 1.0.0"
  
  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
end
